Eugen Kremer - 2014-01-10

Hello spirit,
why do you try to use new dialog.js from jN in old version(NppScripting)? jN got extended API to solve IE dialog problem.

What is your special problem with jN?